» Ubuntu » Пакеты

Error

two or more packages specified (python-yaml hardy-backports)